Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 22 Apr 2021 12:59:24 +0000

Hi Fatma Maher,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery johnson                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  johnson Bot:  Hi Johnson ,what do you need help with? Customer:  Your order update Bot:  Please choose your location Customer:  United Arab Emirates Bot:  Please enter your order number to continue Customer:  9653155637 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 5 to 8 days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0545954224            04:50 PM, 22nd Apr                   fatma                   Hi Johnson, Good afternoon, Thank you for contacting us. My name is Fatma,i will be happy to help you.           04:51 PM, 22nd Apr                     johnson                    I’m checking on my order           04:51 PM, 22nd Apr                     johnson                    I received only 3 items from 19 today           04:51 PM, 22nd Apr                     johnson                    When is the balance going to be delivered?           04:52 PM, 22nd Apr                     johnson                    Is there a customer service number I can call?           04:52 PM, 22nd Apr                   fatma                   yes there's           04:52 PM, 22nd Apr                   fatma                   80022297467           04:53 PM, 22nd Apr                     johnson                    Pls share the number           04:53 PM, 22nd Apr                   fatma                   here's the number           04:53 PM, 22nd Apr                     johnson                    It’s not working I tried           04:53 PM, 22nd Apr                     johnson                    Working now           04:54 PM, 22nd Apr                     johnson                    Thanks           04:54 PM, 22nd Apr                   fatma                   Actually we need to know the exact items that you have received           04:54 PM, 22nd Apr                   fatma                   sir           04:55 PM, 22nd Apr                   fatma                   don't worry           04:55 PM, 22nd Apr                   fatma                   i have  checked           04:55 PM, 22nd Apr                   fatma                   and i can see that you have received the WWD items           04:56 PM, 22nd Apr                   fatma                   and the rest of the order we be deliver to you within 2-3 days           04:56 PM, 22nd Apr                   fatma                   I can see that order is out for delivery now           04:57 PM, 22nd Apr                   fatma                   Is there anything else i can help you with?           04:57 PM, 22nd Apr                   fatma                   كان من دواعي سروري مساعدتكم.            04:59 PM, 22nd Apr                   fatma                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.]           04:59 PM, 22nd Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2439170